Kepler - Bug #1913

Problem running workflow after it is saved
01/24/2005 10:41 AM - Dan Higgins

Status: Resolved Start date: 01/24/2005
Priority: Normal Due date:

Assignee: Chad Berkley % Done: 0%
Category: general Estimated time: 0.00 hour
Target version: Postpone Spent time: 0.00 hour
Bugzilla-ld: 1913

Description

this was observed during the BEAM workshop.

History

#1 - 11/02/2005 12:34 PM - Matt Jones

Not nearly enogh details to replicate this problem. Postponing until details to
replicate are posted here.

#2 - 11/03/2005 09:37 AM - Dan Higgins
Kepler code has changed greatly since this bug was entered and bug can no longer

be replicated. Removed as no longer valid bug.

#3 - 03/27/2013 02:18 PM - Redmine Admin
Original Bugzilla ID was 1913
